metadata_version: 1
name: ARCH2021/NLN CORA Repeatability Package
description: This capsule reproduces the results obtained by the toolbox CORA (cora.in.tum.de) at the 2021 ARCH Friendly Competition in the category NLN.
tags:
- Reachability Analysis
- Nonlinear Systems
- Hybrid Systems
authors:
- name: Mark Wetzlinger
  affiliations:
  - name: Technical University of Munich
- name: Matthias Althoff
  affiliations:
  - name: Technical University of Munich